.questionQ {
	font-size: 200%;
	font-weight: 400;	
}

.question {
	font-weight: 800;
	font-size: 150%;
	padding-bottom: 10px;
	
}

.questionContent {
	font-size: 120%;
	padding-bottom: 40px;
	padding-left: 20px;
}

.basicInnerContent {
	padding-left: 30px;
	padding-top: 40px;	
}

.pricingList {
	list-style-image: url('/includes/img/tick.png');
	margin-left: 50px;
}

.box-blue1 table {border-collapse: separate;}
.box-blue1 table th { font-size: 2em; vertical-align: middle; color: #fff; font-weight: bold; padding: 1em 0; text-align: left; }
.box-blue1 table td { font-size: 1.4em; font-weight: bold; color: #fff; padding: 0.5em 0; text-align: center; border: none; }
.box-blue1 table td small { font-size: 0.7em; color: #a6d6ea; }
.box-blue1 table tfoot td { font-size: 2em; padding: 1em 0.5em 1em 1.5em; }
.box-blue1 table tfoot td:first-child { text-align: right; }
.box-blue1 table th:first-child { text-align: left; padding-left: 1em; }
.box-blue1 table tbody tr:nth-child(odd) td { background-color: #259acb; }
.box-blue1 table tbody tr td:first-child { padding-left: 0;}

.working {
	background:url('../img/working.gif') no-repeat right center;
}

.sample-select {
	background-color: transparent; 
	vertical-align: top; 
	text-align: left !important;
}

.sample-select form {margin: 0px 0px 20px 0px !important;}
.sample-select hr {margin: 20px 0px 20px 0px !important; font-weight: 200; border-top: 0px;}

.sample-download {
	font-size: 14px;
	font-weight: 400;
}

.sample-download img {
	margin-right: 5px;	
}
.suburbSampleTable table {width: 900px; margin:50px;}
.suburbSampleTable td { background-color: red;}

.suburbSampleLabel {
	font-size: 16px; 
	font-weight: 400; 
	margin-bottom: 15px;
	margin-top: 15px;
}

.suburbSampleLabel .black {
	font-weight: 600;
	padding-right: 5px;	
}

.personSelectSpan {
	margin-left: 10px;	
}

.jp-audio {
	border: 0px !important;	
}

/*fixes*/
.row-fluid .offset6:first-child {
	margin-left: 55% !important; 
	width: 400px;
}

.span6.box-blue7 .contact-box {
	width: 37em;
	margin: 8em auto;
}

.span6.box-blue7 {
	background: #1D90BF url(../img/bg-phoney-girl.jpg) no-repeat 15em 100%;	
}

.nav-tabs>li>a, .nav-pills>li>a {
	padding-right: 8px;
	padding-left: 8px;	
}

.alertBox_error {
	width: 250px; 
	/*float: left;*/ 
	text-align: center; 
	font-size: 18px;
	font-weight: 400; 

	border: solid 1px #a14545;

	padding: 8px 14px 8px 14px;
}

.alertBox_success {
	width: 250px; 
	/*float: left;*/ 
	text-align: center; 
	font-size: 18px;
	font-weight: 400; 

	border: solid 1px #093;
	
	padding: 8px 14px 8px 14px;
}

.order-images img {
	vertical-align: bottom;	
}

.review-total {
	font-size: 20px;
	font-weight: 400;

	color: #444;

	text-align: left;
	margin-top: 30px;
	margin-bottom: 30px;
}

.review-total small {
	font-size: 12px;	
}

.coupon-code { width: 100%;}
.coupon-code td { background-color: transparent !important;}
.coupon-code div { margin: auto;}
.coupon-code form {}

.coupon-code input[type=submit] {
	background: transparent url("/includes/img/btn-coupon.png") 0 0 no-repeat;
	font-weight: bold;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	height: 28px; /* height of the background image */
	width: 116px; /* width of the background image */
	border: 0px;
}

.suburb-order {margin-left: 20px; width: 800px;}
.suburb-order-table {margin-left: 20px; width: 800px;}
.suburb-order-table thead {font-size: 16px; text-align: left;}
.suburb-order-table tbody {font-size: 1.5em;}
.suburb-order-table tbody>tr>td:nth-child(1) {width: 500px;}
.suburb-order-table tbody>tr>td:nth-child(3) {text-align: center;}